.nav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.homebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: 16px;
	letter-spacing: normal;
	text-align: left;
	text-indent: 0pt;
	word-spacing: normal;
	white-space: normal;
}
.bulletsteensy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
